View Issue Details

IDProjectCategoryView StatusLast Update
0000793SUMoRefactoringpublic2012-04-07 09:46
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.3 
Target VersionFixed in Version2.3.4 
Summary0000793: OpenOffice improved detection based on registry
DescriptionOpenOffice improved detection based on registry (build number to be used as 3rd digit)
Additional InformationHKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall
TagsNo tags attached.

Relationships

related to 0001521 resolvedKyle_Katarn LibreOffice improved detection based on registry 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-09-20 19:06 Kyle_Katarn New Issue
2008-09-20 19:07 Kyle_Katarn Assigned To => Kyle_Katarn
2008-09-20 19:07 Kyle_Katarn Status new => acknowledged
2008-09-27 17:02 Kyle_Katarn Status acknowledged => resolved
2008-09-27 17:02 Kyle_Katarn Fixed in Version => 2.8.1
2008-09-27 17:02 Kyle_Katarn Resolution open => fixed
2012-04-07 09:46 Kyle_Katarn Issue cloned: 0001521
2012-04-07 09:46 Kyle_Katarn Relationship added related to 0001521